CVE-2020-36066

Denial of Service in go/github.com/tidwall/gjson

Identifier

CVE-2020-36066

Package Slug

go/github.com/tidwall/gjson

Vulnerability

Denial of Service

Description

GJSON allows attackers to cause a denial of service (remote) via crafted JSON.

Affected Versions

All versions before 1.6.5

Solution

Upgrade to version 1.6.5 or above.

Last Modified

2021-01-12

source